Subject: bug#7020: 23.2.50; unwanted horizontal motion with C-n/C-p

From: Glenn Morris <[email-masked]>
Date: Sun, 12 Sep 2010 15:12:36 -0400

Does your forwarding of this indicate that this problem occurs in
stock Emacs started with -Q on a Mac?

I cannot reproduce this on GNU/Linux, but given the following
comment...

> This problem disappears when running
>   ./My\ Applications/Aquamacs.app/Contents/MacOS/Aquamacs -Q

...I'm not sure I should expect to.

>> Steps to reproduce:
>> * Start Aquamacs (without customizations the initial buffer is in text mode)

For example, the initial buffer in Emacs is not in text mode.

>> In GNU Emacs 23.2.50.1 (i386-apple-darwin9.8.0, NS apple-appkit-949.54)
>> of 2010-08-18 on braeburn.aquamacs.org - Aquamacs Distribution 2.1